body.single-insight {
    padding-top: 0;
}

.single-insight p,
.single-insight .site-content h1,
.single-insight .site-content h2,
.single-insight .site-content h3,
.single-insight .site-content h4,
.single-insight .site-content h5,
.single-insight .site-content h6 {
    margin-bottom: 30px;
}
.single-insight p {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0;
}
.single-insight h1,
.single-insight .site-content h2,
.single-insight .site-content h3,
.single-insight .site-content h4,
.single-insight .site-content h5,
.single-insight .site-content h6 {
    font-family: 'Roboto';
}

.single-insight .entry-date,
.insight-item .entry-date {
    font-size: 12px;
    line-height: 14px;
    color: #c73d52;
    font-weight: 700;
    letter-spacing: 1.1px;
    display: block;
    text-transform: uppercase;
}
.insight-item .entry-date {
    margin-bottom: 10px !important;
}
.single-insight .entry-date {
    margin-bottom: 24px;
}
.single-insight .entry-title {
    font-size: 48px;
    line-height: 56px;
    font-weight: 900;
    letter-spacing: 0;
    color: #000;
    font-family: 'Raleway';
}
.single-insight .right,
.single-insight #content .info .left {
    padding-bottom: 50px;
    padding-top: 50px !important;
    position: relative;
}

.single-insight .right *:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}

.single-insight .right a {
    color: #000;
}
.single-insight .right a:hover {
    color: #EF515A;
}
.single-insight .featured-image-container {
    padding-bottom: 74.663072776280323450134770889488%;
    position: relative;
    margin-bottom: 60px;
    transition: 0.5s ease all;
}

.single-insight .featured-image-container picture,
.single-insight .featured-image img,
.single-insight .featured-image-container img,
.insight-item .featured-image-container picture,
.insight-item .featured-image img,
.insight-item .featured-image-container img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    max-width: none !important;
}

.single-insight .right .wp-block-image {
    padding: 20px 0;
}
.single-insight #content .info .left h4 {
    /* font-weight: 900; */
}

.single-insight #content .info .left ul li {
    /* font-size: 18px; */
    /* line-height: 21px; */
    /* letter-spacing: 2px; */
    color: #000;
    /* font-weight: 400; */
    /* font-family: 'Raleway'; */
}
.single-insight #content .info .left svg {
    width: 16px;
}
.single-insight #content .info .left .button-text {
    /* letter-spacing: 1.1px; */
    /* font-size: 18px; */
    line-height: 24px;
    /* font-weight: 500; */
    margin-left: 10px;
    vertical-align: top;
    display: inline-block;
}

.single-insight #content .info .left a {
    margin-bottom: 0;
}
.single-insight .more-news {
    display: block;
    width: 100%;
    margin: 100px 0 0;
    clear: both;
    float: left;
}
.insight-item .entry-title,
.single-insight .site-content .insight-item .entry-title {
    font-size: 28px;
    line-height: 1;
    letter-spacing: 1.1px;
    font-weight: 900;
    font-family: 'Raleway';
    margin-bottom: 0 !important;
    color: #000;
}
.single-insight .right ul {
    list-style: disc;
}
.single-insight .right ol {
    list-style: auto;
}
.single-insight .site-content .more-news h2 {
    text-align: left;
    color: #888888;
    font-size: 42px;
    line-height: 1;
    font-weight: 900;
    letter-spacing: 0;
    text-transform: uppercase;
    font-family: Raleway;
    margin-bottom: 40px;
}
.insight-listing {
    display: flex;
    gap: 70px;
    flex-wrap: wrap;
    row-gap: 60px;
}
.insight-listing .insight-item {
    flex: 0 0 calc(50% - 35px);
}
.insight-listing .insight-item.insight-item-last * {
    cursor: pointer;
}
.insight-item .featured-image-container {
    margin-bottom: 18px !important;
    padding-bottom: 74.658869395711500974658869395712% !important;
    position: relative;
    transition: 0.5s ease width, 0.5s ease border-radius;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}
.insight-item:hover .featured-image-container {
    border-radius: 50%;
    width: 74.658869395711500974658869395712%;
}
.insight-item .heading {
    /* flex: 0 0 calc(100% - 86px); */
}
.item-infomations {
    display: flex;
}
.insight-item .cta {
    flex: 0 0 86px;
}
.insight-item .cta {
    padding: 11px;
    box-sizing: border-box;
    height: 86px;
    margin-top: 14px;
}
.insight-item>a {
    display: block;
    width: 100%;
}
.insight-item .cta a {
    display: block;
    border-radius: 50%;
    background-color: #EF515A;
    height: 64px;
    width: 64px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.insight-item:hover .entry-title,
.single-insight .site-content .insight-item:hover .entry-title {
    color: #EF515A;
}
.insight-item * {
    cursor: url('../images/insight-circle.svg') 32 32, auto;
}
.insight-item:hover .cta a {
    opacity: 1;
    pointer-events: auto;
}

.page-template-insights .banner-section p {
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0;
    padding: 0;
    max-width: 840px;
}

.page-template-insights .banner-section p {
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 3px;
    padding: 0;
    max-width: 840px;
}

.page-template-insights .banner-section .banner-text h1 {
    line-height: 56px;
    letter-spacing: 0;
    margin: 30px 0;
    font-size: 48px;
    font-weight: 900;
    text-transform: none;
    text-align: left;
    max-width: 825px;
}

.page-template-insights .banner-section .banner-text h1+p {
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0;
    padding: 0;
    max-width: 840px;
}

.page-template-insights .banner-section .banner-text h2+p {
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0;
}

.page-template-insights #content .site-main .banner-section+.content {
    max-width: 1160px;
    padding: 114px 16px 100px;
}

.page-template-insights #content .site-main .banner-section+.content .box {
    top: 66px;
    padding: 62px 29px 89px;
    min-height: auto;
    max-width: 373px;
}

.page-template-insights #content .site-main .banner-section+.content .box h2 {
    font-weight: 900;
    margin-bottom: 26px;
}

.page-template-insights #content .site-main .banner-section+.content .right .client-img-list {
    max-width: 800px;
    margin-left: auto;
}

.page-template-insights #content .site-main .banner-section+.content .right .client-img-list img {
    width: 196px;
    margin-bottom: 0;
    margin-top: 2px;
}

.page-template-insights #content .site-main .banner-section+.content .right img {
    margin-top: 40px;
    margin-bottom: 33px;
    width: 100%;
}
.page-template-insights .insight-listing-subtitle {
    font-size: 20px;
    line-height: 23px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #EF515A;
    font-weight: 700;
    margin-bottom: 40px;
    font-family: 'Raleway';
}
.page-template-insights .insight-listing-title * {
    font-size: 48px;
    line-height: 60px;
    text-align: left;
    font-family: 'Raleway';
    font-weight: 900;
    letter-spacing: 0;
    word-break: break-word;
    text-transform: none;
}
.page-template-insights .insight-listing-title {
    max-width: 578px;
    display: block;
    overflow: hidden;
    margin-bottom: 97px;
}
.page-template-insights .banner-section .banner-text h1 {
    margin-bottom: 35px;
    margin-top: 35px;
}
.insight-pagination * {
    font-size: 16px;
    line-height: 24px;
    color: #000;
    letter-spacing: 0;
}
.insight-pagination li {
    display: inline-block;
    margin: 0 15px;
}
.insight-pagination {
    text-align: center;
    margin-top: 80px;
}
.insight-pagination *.current,
.insight-pagination a:hover {
    color: #EF515A;
}
.home .our-insights {
    overflow: hidden;
    padding-top: 19px;
}
.home .our-insights .subtitle {
    margin-bottom: 26px;
}
.home .our-insights h2 {
    margin-bottom: 60px;
    max-width: 675px;
}
.home .our-insights .insight-listing {
    flex-wrap: nowrap;
    margin-bottom: 139px;
}
.insight-item-last-inner {
    background: #EF515A;
    height: 100%;
    width: 100%;
    max-width: 364px;
    max-height: 364px;
    border-radius: 50%;
    /* padding: 5%; */
    color: #fff;
    align-content: center;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    /* padding: 25px; */
}

.insight-item-last-inner .line-1 {
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 16px;
    display: block;
    letter-spacing: 1px;
    cursor: pointer;
}

.insight-item-last-inner .line-2 {
    font-size: 32px;
    line-height: 60px;
    letter-spacing: 0;
    font-weight: 900;
    cursor: pointer;
}
.insight-item-last>a {
    height: 100%;
    width: 100%;
    justify-content: center;
    display: flex;
    align-items: center;
}

.owl-item .insight-item-last {
    padding-bottom: 100%;
    position: relative;
}
.owl-item .insight-item-last a {
    position: absolute;
    top: 0;
    left: 0;
}
.home .our-insights .owl-dots {
    display: inline-block;
    margin-top: 30px;
    width: 100%;
    text-align: center;
}
.home .our-insights button.owl-dot {
    width: 11.3px;
    height: 11.3px;
    margin: 0 4px;
    display: inline-block;
    border-radius: 50%;
    border: 1.5px solid #EF515A !important;
}
.home .our-insights button.owl-dot.active {
    background: #EF515A !important;
}
@media (min-width: 1176px) {
    .single-insight #content .info .right {
        width: 67.70072992700729927007299270073%;
    }
    .single-insight #content .info .left {
        width: 28.375912408759124087591240875912%;
        margin-right: 3.9233576642335766423357664233577% !important;
        max-width: none;
        margin-top: 0 !important;
    }
    .single-insight .site-content .entry-title {
        margin-bottom: 20px;
    }
    .single-insight #content .info {
        padding-left: 8.326996% !important;
        padding-right: 8.326996% !important;
    }
    .single-insight .site-content .more-news h2 {
        margin-left: -27px;
    }
}
@media (min-width: 1026px) {
    .insight-item-last-inner {
        border: 43px solid #fff;
    }
}
@media only screen and (max-width: 1450px) {
    .page-template-insights .banner-text {
        width: calc(64% - 90px);
    }
}

@media(max-width: 1175px) {
    .single-insight #content .info .left {
        padding-top: 100px !important;
        max-width: none !important;
    }
    .single-insight .entry-title {
        margin-bottom: 0;
    }
}
@media (max-width: 1024px) {
    .home .our-insights h2 {
        margin-bottom: 40px;
    }
}
@media (max-width: 768px) {
    .page-template-insights .banner-text {
        width: 100%;
        padding: 0 15px;
    }
    .page-template-insights .banner-section .banner-text h1 {
        font-size: 30px;
        line-height: 35px;
        letter-spacing: 0;
        max-width: 80%;
    }
    .page-template-insights .banner-section .banner-text div {
        max-width: 77%;
    }
    .page-template-insights .banner-bg {
        margin-top: 24px;
        width: calc(100% - 70px);
        height: 69.613231552162849872773536895674vw;
    }
    .page-template-insights .banner-text p {
        line-height: 21px;
        font-weight: 400;
        letter-spacing: 2px;
    }
}
@media (max-width: 767px) {
    .single-insight .entry-date {
        margin-bottom: 10px;
    }
    .single-insight .featured-image-container {
        padding-bottom: 74.598930481283422459893048128342%;
        margin-bottom: 45px;
    }
    .single-insight .right .wp-block-image {
        padding: 10px 0;
    }
    .single-insight .entry-title {
        font-size: 22px;
        line-height: 26px;
        letter-spacing: 1.1px;
    }
    .insight-item .entry-title,
    .single-insight .site-content .insight-item .entry-title {
        font-size: 22px;
        line-height: 26px;
    }
    .insight-listing {
        flex-flow: column;
        gap: 40px;
    }
    .insight-listing .insight-item {
        flex: 0 0 calc(100%);
        padding-bottom: 1;
    }
    .insight-item .featured-image-container {
        padding-bottom: 97.674418604651162790697674418605% !important;
    }
    .insight-item:hover .featured-image-container {
        width: 97.674418604651162790697674418605%;
    }
    .single-insight .more-news {
        margin-top: 50px;
        padding: 0 15px;
        box-sizing: border-box;
    }
    .single-insight .site-content .more-news h2 {
        font-size: 30px;
        line-height: 30px;
    }
    .single-insight #content .info {
        padding: 100px 0 62px !important;
    }
    .page-template-insights .insight-listing-title {
        margin-bottom: 40px;
    }
    .page-template-insights #content .site-main .banner-section+.content {
        padding: 80px 16px 90px;
    }
    .page-template-insights .insight-listing-title * {
        font-size: 28px;
        line-height: 35px;
    }
}
